* {
    margin: 0;
    padding: 0;
}

body {
    /*background-color: #0c1927;*/
    /*z-index: 5;*/
}

.wrapper {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 2px;
}

.scroll-effect::after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateZ(-1px) scale(1.5);
    /*background-size: 100%;*/
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.header {
    position: relative;
    height: 100vh;
    padding-top: 33px;
    /*background-color: rgba(0, 0, 0, .8);*/
}

.header-background::after {
    background-image: url(../img/bg1.jpg), url(../img/backeffect.png);
    /**/
    /*background-image: url(../img/backeffect.png);*/
    /*background-color: rgba(0, 0, 0, .8);*/
    background-blend-mode: darken;
    min-height: 100%;
    background-repeat: no-repeat;
}

.header-top-block {
    height: 110px;
    background-color: #fff;
}

.header-top-block-container {
    height: 100%;
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-top-block-name {
    display: inline-block;
    text-decoration: none;
    font-size: 36px;
}

.header-top-block-name-part1 {
    display: block;
    float: left;
    font-family: 'Roboto', sans-serif;
    color: #424f57;
    font-weight: 200;
}

.header-top-block-name-part2 {
    display: block;
    float: left;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #14afca;
    font-weight: 800;
}

.header-top-block-menu {
    display: inline-block;
    list-style: none;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;

}

.header-top-block-menu-items {
    display: inline-block;
    margin-right: 50px;
}

.header-top-block-menu-items:last-child {
    margin-right: 0;
}

.header-top-block-menu-links {
    text-decoration: none;
    color: #3e4c4e;
}

.header-top-block-menu-items:first-child .header-top-block-menu-links {
    color: #14afca;
}

.header-top-block-content {
    height: 450px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header-top-block-content-text {
    /*width: 1000px;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 52px;
    font-weight: 700;
    color: #FFF;
    text-transform: uppercase;
}

.section-what {
    position: relative;
    height: 410px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.section-what::before {

    content: '';
    display: block;
    height: 500px;
    width: 50%;
    background-color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 0;
    /*top: -100px;*/
    transform-origin: 0 0;
    transform: skewY(-5deg);
    z-index: 0;

}

.section-what::after {
    content: '';
    display: block;
    height: 500px;
    width: 50%;
    background-color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 0;
    /*top: -100px;*/
    transform-origin: 0 0;
    transform: rotateY(180deg) skewY(-5deg);
    z-index: 0;

}

.section-title {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    font-weight: 700;
    color: #14afca;
    margin-bottom: 25px;
    z-index: 1;
}

.section-white-min-decsription {
    font-family: 'Open Sans', sans-serif;
    color: #424f57;
    font-weight: 600;
    margin-bottom: 40px;
    z-index: 1;

}

.section-what-content-max-description {
    width: 960px;
    text-align: center;
    color: #424f57;
    font-family: Roboto, sans-serif;
    z-index: 1;
}

#btn {
    height: 30px;
    width: 150px;
    margin-top: 20px;
    border-radius: 5px;
    color: #fff;
    background-color: #14afca;
    z-index: 1;
    outline: none;
}

.section-companies {
    position: relative;
    height: 720px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .92);
    /*z-index: 0;*/

}

.section-companies-background::after {
    background-image: url(../img/bg2.jpg);
    min-height: 100%;
    background-repeat: no-repeat;
    background-position: left 10%;
}

.section-companies-title {
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    font-weight: 700;
    color: #14afca;
    text-transform: uppercase;
}

.section-description-with-background {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #FFF;
    font-weight: 600;
    margin-bottom: 45px;
}

.section-companies-list {
    display: flex;
    flex-direction: column;
    /*flex-wrap: wrap;*/
    /*justify-content: center;*/
    width: 1000px;
}

.section-companies-list-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section-companies-list-row:first-child {
    margin-bottom: 110px;
}

.section-companies-list-row:nth-child(2) {
    padding-left: 24px;
}

.section-companies-img-adobe {
    height: 97px;
    width: 222px;
    background-color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-companies-img {
    display: block;
    /*width: 222px;*/
}

.section-team {
    position: relative;
    height: 680px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.section-team::before {

    content: '';
    display: block;
    height: 765px;
    width: 50%;
    background-color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 0;
    /*top: -100px;*/
    transform-origin: 0 0;
    transform: skewY(-5deg);
    z-index: 0;

}

.section-team::after {
    content: '';
    display: block;
    height: 765px;
    width: 50%;
    background-color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 0;
    /*top: -100px;*/
    transform-origin: 0 0;
    transform: rotateY(180deg) skewY(-5deg);
    z-index: 0;

}

.section-team-items {
    display: flex;
    width: 1000px;
    justify-content: space-between;
    z-index: 1;
}

.section-team-item {
    display: flex;
    flex-direction: column;
    width: 280px;
    align-items: center;
}

.section-team-item-photo {
    display: block;
    margin-bottom: 30px;
}

.section-team-item-description {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #424f57;
    font-size: 15px;
}

.section-testimonials {
    position: relative;
    height: 580px;
    /*background-color: #2c2c2c;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .7);
}

.section-testimonials-background::after {
    background-image: url(../img/bg3.jpg);
    min-height: 100%;
    background-repeat: no-repeat;
    /*background-position: left 10%;*/
}

.section-testimonials-quote {
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    color: #d3cccc;
    width: 900px;
    text-align: center;
    margin-bottom: 25px;
    letter-spacing: 1px;
}

.section-testimonials-author {
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    width: 680px;
    text-align: right;
}

.section-why {
    position: relative;
    height: 590px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.section-why::before {

    content: '';
    display: block;
    height: 590px;
    width: 50%;
    background-color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 0;
    /*top: -100px;*/
    transform-origin: 0 0;
    transform: skewY(-5deg);
    z-index: 0;

}

.section-why::after {
    content: '';
    display: block;
    height: 590px;
    width: 50%;
    background-color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 0;
    /*top: -100px;*/
    transform-origin: 0 0;
    transform: rotateY(180deg) skewY(-5deg);
    z-index: 0;

}

.section-why-slogan {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #424f57;
    width: 750px;
    text-align: center;
    margin-bottom: 110px;
    z-index: 1;
}

.section-why-copyright {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #3d3c3c;
    z-index: 1;
}

.section-why-designed {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #3d3c3c;
    text-align: center;
    z-index: 1;
}

.section-why-designed-bold {
    font-weight: 700;
    text-align: center;
}

#toTop {
    width: 75px;
    height: 75px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #f7f7f7;
    text-align: center;
    padding: 5px;
    position: fixed;
    bottom: 20px;
    right: 30px;
    cursor: pointer;
    display: none;
    color: #777;
    line-height: 75px;
    font-size: 40px;
    z-index: 1;
    opacity: 0.4;

}

#toTop:hover {

    opacity: 1;
}